.vjs-big-play-button,.ytp-hide-controls .ytp-watermark{
  display: none!important;
}

/* .vjs-afterglow-skin video,.vjs-afterglow-skin.vjs-has-started .vjs-top-control-bar{
  display: none!important;
} */
video{
  background-color: rgba(255, 255, 255, 0)!important;
}
.video-js{
  background-color: rgba(255, 255, 255, 0)!important;
}
/* .video-js, .vjs-no-js{
  background: none!important;
} */

a:focus, a:hover {
  color: unset;
  text-decoration: none!important;
}

.mob-header-container {
  position: fixed;
height: 60px;
overflow: hidden;
z-index: 15;
width: 100%;
display: block;
-webkit-box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
-moz-box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
}


/* 
.straight {
  background-color: #0071BC;
  color: white;
  font-family: Arial;
  transform: skewY(8deg);
  transform-origin: 0;
} */


.navigation-bar{
  /* height: 60px; */
  /* padding: 40px 0px; */
  z-index: 11;
  background: #ffff00;
  width: 100%;
  position: fixed;
  top: 0px;
  -webkit-box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
    -moz-box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
    box-shadow: 0px 3px 7px 0px rgb(175, 174, 154);
}

.site-navigation ul li a {
  display: block;
  color: #fff;
  background: black;
  transition: all 0.35s;
  text-decoration: none;
  font-size: 14px;
  padding: 5px 7px 5px;
  /* font-family: 'Special Elite', cursive; */
  font-family: 'Squada One', cursive;
  letter-spacing: 1px;
  margin-left: 40px;
  text-transform: uppercase;
}

.site-navigation ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  top: auto;
}

.hamburger-wrapper >div{
    width: 19px;
    height: 2px;
    margin: 5px 0;
}
.site-navigation ul li{
  list-style: none;
}

.web-thumbnail{
  height: 400px!important;
  width: 100%!important;
  position: absolute!important;
  top: 0%;
  left: 0%;
}

#youtube-container{
  width: 100%;
  z-index: 9999;
  position: fixed;
  top: 0%;
}

.book-button{
  padding: 9px 38px;
  margin-left: 2px;
  border: 2px solid #fff;
  display: inline-block;
  margin-bottom: 10px;
  /* background: linear-gradient(270deg, rgba(171,0,229,1) 0%, rgba(88,20,121,1) 100%); */
  color: white;
  border-radius: 50px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}

.book-button:focus,.book-button:hover{
  color: #dadcdc;
  border: 2px solid #dadcdc;
}
.close-video{
  position: absolute;
  color: white;
  top: 4px;
  right: 4px;
  border-radius: 50%;
}

.parallax {
  /* The image used */
  background-image: url("../img/hao-wang-217034-unsplash.html");

  /* Set a specific height */
  /* min-height: 500px;  */

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.parallax-contact-us{
  background: #49BEB7;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-partner-with-us{
  background: #FCCF4D;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.intro-video-web{
  height: 600px;
  position: relative;
}

.intro-video{
  /* margin: 10px 0px; */
  height: 400px;
  /* border-radius: 14px; */
  position: relative;
}
.intro-video img{
  height: 100%;
  object-fit: cover;
  display: none;
}

.video-icon-wrapper{
  position:absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;;
  
}
.video-icon-wrapper div {
  border: 10px solid rgba(255, 255, 255, 0.29);
  float: left;
  color: #ffffff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.video-icon-wrapper div a {
  float: left;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background: #ff4444;
  color: #ffffff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  animation-duration: 1s;
  animation-delay: 100ms;
  animation-iteration-count: infinite;
  animation-name: pulse;
}

/* a> i{
    font-size: 20px;
    font-style: normal;
    width: 43px;
    height: 38px;
    margin: 16px 0px 0px 4px;
    content: url("http://www.cfm-schiller.de/fileadmin/images/play.png");
} */

.time-div{
  position: absolute;
  bottom: 0px;
  padding: 20px 20px;
}
.countdowntime-timer{
  width: 300px;
}
.countdowntime{
  margin-bottom: 0px;
}
.countdowntime span {
  padding: 0px 10px;
  font-family: 'Open Sans';
  display: inline-block;
  width: 25%;
  font-weight: 600;
  text-align: center;
  font-size: 50px;
  color: white;
  /* -webkit-animation: blink 1s infinite;  */
  /* animation: blink 1s infinite; */
}
.timelabel span{
  /* font-family: 'Monoton', cursive; */
  display: inline-block;
    width: 25%;
    text-align: center;
    font-size: 15px;
    color: white;
    /* padding: 0px 5px 15px 0px; */
  /* -webkit-animation: blink 1s infinite; 
  animation: blink 1s infinite; */
}

/* .w3-teal, .w3-hover-teal:hover {
  color: #fff!important;
  background-color:  none!important;
} */

.contact-type{
  height: 24vw;
  /* line-height:24vw; */
  border-radius: 5px;
  width: calc((100% - 42px)/3);
  display: inline-block;
  text-align: center;
  margin: 0px 5px;
  /* font-family: 'Poppins', sans-serif; */
  font-family: 'Squada One', cursive;
  letter-spacing: .8px;
  font-size: 16px;
  font-weight: 700;
  position: relative;
}

.contact-type>div{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}

.contact-section{
  padding: 30px 30px;
}

.contact-us {
  /* font-family: 'Special Elite', cursive; */
  font-family: 'Squada One', cursive;
  letter-spacing: .8px;
  font-size: 16px;
  color: white;
  display: flex;
  justify-content: center;
}

.contact-us span{
  line-height: 25px;
  padding-left: 10px;
}

@keyframes blink {
  0%   {text-shadow: 0 0 12px #FFF;}
  100%  {text-shadow: 0 0 0px #000;}
}

.moving-image-div{
  /* background: url(https://oss.adm.ntu.edu.sg/rebe0009/wp-content/uploads/sites/191/2016/02/Food-1.jpg); */
  height: 100vh;
  z-index: -1;
  width: 100%;
  position: fixed;
  top: 0px;
  overflow: hidden;
  /* background-repeat: no-repeat;
  background-size: cover; */
}
.moving-image{
  height: 100%;
  max-width: unset;
}

@media only screen and (min-width: 768px) {
  .mob-header-container{
    display: none
  }
  .book-button{
    margin-left: 25px;
    margin-bottom: 40px;
  }

  .contact-section {
    padding: 30px 30px 55px 30px;
}

  .web-thumbnail{
    height: 400px!important;
    width: 50%!important;
    position: absolute!important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .contact-type{
    position: relative;
    height: 94px;
    width: calc((100% - 800px)/3);
    min-width: 172px;
    margin: 0px 35px;
    /* line-height:150px; */
  }
  /* .contact-type>div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
  } */

  .time-div{
    /* background-image: linear-gradient(#000000bd, #17171587); */
    margin: 0px 0px 40px 144px;
  }
  .mobile-view {
      display: none;
  }

  .countdowntime{
    margin-bottom: 0px;
  }
  .countdowntime span {
    font-family: 'Open Sans';
    display: inline-block;
    width: 25%;
    padding: 0px 20px;
    text-align: center;
    font-size: 90px;
    color: white;
    /* -webkit-animation: blink 1s infinite;  */
    /* animation: blink 1s infinite; */
  }
  .timelabel span{
    /* font-family: 'Monoton', cursive; */
    display: inline-block;
      width: 25%;
      text-align: center;
    font-size: 15px;
    color: white;
    padding: 0px 5px;
    /* -webkit-animation: blink 1s infinite; 
    animation: blink 1s infinite; */
  }
  .video-icon-wrapper div a {
    background: #0000001f;
  }

  #youtube-container{
    width: 60%;
    height: 300px;
    position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  }
}
@media only screen and (max-width: 768px) {
  .contact-us{
    padding: 0px;
    /* display: block; */
    text-align: center;
    padding-bottom: 20px;
  }
  
  .contact-us>a{
    display: block;
  }
  #hero-vid {
    backface-visibility:hidden;
    background:url("../img/videoPoster.jpg") no-repeat scroll 0 0 #000;
    background-size: cover;
    bottom: 0;
    height: 441px;
    min-width: 100%;
    top: 0px;
    position: fixed;
    right: 0;
    width: auto;
    z-index: -1;
    filter: brightness(0.7);
  }
  .contact-diagonal-header{
    padding: 0px;
    position: relative;
    top: 0px;
    bottom: 0;
    background: #4c8daf;
    right: 0;
    left: 0;
    width: 100%;
    height: 100px;
    transform: skewY(5deg);
    transform-origin: top right;
  }
  .diagonal-design{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: yellow;
    /* transform: skewY(-6deg); */
    transform-origin: top left;
  }
  
  .diagonal-design> .w3-teal{
    /* transform: skewY(6deg); */
    position: relative;
    top: 0px;
  }
  .web-view {
      display: none;
  }

  .time-div{
    text-align: center;
    width: 100%;
  }

  .countdowntime-timer {
    margin: auto;
  }
}



#overlay {
  /* background-color:rgba(0,0,0,.65); */
  height:400px;
  left:0;
  position:relative;
  top:0;
  transition:background-color 300ms ease;
  width:100%;
  height: 91vh;
}
  
  .fade { background-color:rgba(0,0,0,.85) !important; }
  
  
  /* Hero Video + Fallback */
  
  
  
  #hero-pic {
  display:block;
  height:auto;
  width:100%;
  }
  
  #state {
  bottom:0;
  cursor:pointer;
  font-size:2.25rem;
  left:0;
  line-height:1;
  padding:2rem 2.5rem 1.65rem;
  position:absolute;
  }
  
  
  /* Content Styles */
  
  #title {
  backface-visibility:hidden;
  left:0;
  perspective:1000;
  position:fixed;
  width:100%;
  }
  
  #title h1 {
  background-color:rgba(0,0,0,.5);
  font-family:"Poiret One", sans-serif;
  font-size:2.5rem;
  padding:1rem 1.75rem;
  }
  
  #content {
  background-color:#151515;
  padding:2.5rem;
  position:relative;
  z-index:1;
  }
  
  #content p {
  font-size:1.25rem;
  letter-spacing:.02rem;
  margin-bottom:1.3rem;
  }
  
  
  /* Media Queries */
  
  /* @media only screen and (max-width:768px) {
      #overlay { height:auto; }
  } */
  
  
  /* Visibility Helpers */
  
  @media only screen and (min-width:769px) {
    #hero-vid {
      top: 0px;
      right: 0;
      bottom: 0;
      min-width: 100%;
      min-height: 100%;
      position: fixed;
      z-index: -1;
      filter: brightness(0.7);
      /* backface-visibility:hidden;
      background:url("../../assets/img/videoPoster.png") no-repeat scroll 0 0 #000;
      background-size: cover;
      bottom: 0;
      height: 400px;
      min-width: 100%; */
      /* top: 0px;
      position: fixed;
      left: 0;
      width: 100vw;
      z-index: -1; */
    }
    #overlay {
      /* background-color:rgba(0,0,0,.15); */
      height:98vh;
      left:0;
      position:relative;
      top:0;
      transition:background-color 300ms ease;
      width:100%;
    }
    .visible-mobile,.visible-tablet{ display:none !important; }

    .contact-us-heading {
      margin-top: 25px;
    }
    .countdowntime-timer{
      width: unset;
    }
  }
  
  @media only screen and (min-width:480px) and (max-width:768px) {
      .visible-mobile,.hidden-tablet { display:none !important; }
  }
  
  @media only screen and (max-width:479px) {
      .hidden-mobile,.visible-tablet { display:none !important; }
  }

  .bee-container {
    z-index: 20;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    margin-bottom: 50px;
    position: fixed;
    overflow: hidden;
    /* background: green url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/234228/flowers.svg) center center no-repeat; */
    background-size: cover;
    /* border: 2px solid blue;
    border-radius: 25%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .5); */
  }
  
  .bee {
    display: block;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 0px;
    left: 0px;
  }